h3 {
  color: #000;
}


/*瀵艰埅*/
.nav {
  width: 100%;
  height: 36px;
  background-color: #2d75d6;
  clear: both;
}

.nav .nav-list {
  width: 1200px;
  margin: 0 auto;
  font-size: 16px;
  color: #fff;
  height: 36px;
}

.nav .nav-list>li {
  float: left;
  text-align: center;
  margin: 3px 25px 0 25px;
  border-radius: 3px;
  color: #fff;
}

.nav .nav-list>li>a {
  padding: 4px 20px;
  display: block;
  color: inherit !important;
}

.nav .nav-list li a:hover,
.nav-active {
  background-color: #fff;
  color: #2d75d6 !important;
  border-radius: 3px;
}

.infoBox {
  width: 100%;
  margin: 0 auto;
}

/*闈㈠寘灞戝鑸�*/
.bread {
  margin: 10px 0;
  font-size: 12px;
}

/*瀹氶鍜岀紪鍒跺姙娉�*/
.reckon {
  width: 290px;
  height: auto;
  background-color: #fff;
  border: 1px solid #ddd;
  float: left;
}

.reckon .title {
  width: 290px;
  height: 29px;
  border-bottom: 1px solid #ddd;
}

.reckon .title li {
  width: 50%;
  line-height: 29px;
  font-size: 16px;
  float: left;
  text-align: center;
  cursor: pointer;
}

.reckon-active {
  background-color: #ff6600;
  color: #fff;
}

.reckon .file {
  padding: 10px;
  min-height: 250px;
  overflow-y: auto;
  max-height: 600px;
}

.reckon .file li {
  color: #000;
  text-indent: 1.3em;
  line-height: 25px;
  cursor: pointer;
}

.reckon-pic1 {
  background: url(../images/open.png) no-repeat 0 6px;
}

.reckon-pic2 {
  background: url(../images/close.png) no-repeat 0 6px;
}

.reckon .file li a {
  /*display: block;*/
  color: #666;
  line-height: 28px;

}

.reckon .file li a img {
  margin: 7px 5px 0 0;
}

/*姘磋繍宸ョ▼瀹氶鏍囧噯鏌ヨ*/
.standard {
  width: 895px;
  height: auto;
  border: 1px solid #ddd;
  background-color: #fff;
  float: right;
}

.standard h3 {
  color: #2d75d6;
  font-size: 22px;
  text-align: center;
  line-height: 50px;
}

.standard form {
  width: 875px;
  height: 40px;
  margin: 5px auto 10px;
  background-color: #009af4;
}

.standard form select {
  width: 253px;
  height: 30px;
  margin: 5px 8px;
  border: none;
  outline: none;
  text-indent: 0.5em;
  color: #666;
  float: left;
}

.standard form input[type="text"] {
  width: 503px;
  height: 30px;
  margin: 5px 0;
  border: none;
  outline: none;
  background: #fff url(../images/search.png) no-repeat 10px center;
  text-indent: 2.5em;
  color: #666;
  float: left;
}

.standard form input[type="button"] {
  width: 66px;
  height: 30px;
  background-color: #009af4;
  font-size: 18px;
  color: #fff;
  border: none;
  margin: 5px 8px;
}

.standard ul {
  width: 875px;
  height: 30px;
  margin: 0 auto;
  background-color: #eee;
  border: 1px solid #ddd;
  border-bottom: none;
}

.standard ul li {
  float: left;
  width: 100px;
  height: 30px;
  line-height: 30px;
  /*text-align: center;*/
  text-indent: 1.6em;
  cursor: pointer;
  color: #009af4;
  font-size: 16px;
}

.standard-pic1 {
  background: #009af4 url(../images/child2.png) no-repeat 10px center;
  color: #fff !important;
}

.standard-pic2 {
  background: #eee url(../images/child2-b.png) no-repeat 10px center;
  color: #009af4 !important;
}

.standard-pic3 {
  background: #eee url(../images/child1.png) no-repeat 10px center;
  color: #009af4 !important;
}

.standard-pic4 {
  background: #009af4 url(../images/child1-b.png) no-repeat 10px center;
  color: #fff !important;
}

.standard .table {
  width: 875px;
  height: 428px;
  margin: 0 auto 10px;
  border: 1px solid #ddd;
  border-top: none;
  overflow-y: scroll;
}

.standard table {
  width: 858px;
}

.standard table tr {
  height: 43px;
}

.standard table tr th {
  color: #009af4;
  font-size: 16px;
}

.standard table tr th,
.standard table tr td {
  text-align: center;
  border: none;
  border-bottom: 1px solid #ddd;
}

.standard .content {
  width: 855px;
  height: 137px;
  border: 1px solid #ddd;
  border-top: none;
  margin: 0 auto 10px;
  padding: 10px;
  display: none;
}

.standard .content p {
  line-height: 25px;
}

/*鍒楄〃绔�*/
.list {
  width: 895px;
  height: auto;
  border: 1px solid #ddd;
  background-color: #fff;
  float: right;
  margin: 10px 0;
}

.list p {
  width: 870px;
  height: 30px;
  line-height: 30px;
  background-color: #eee;
  margin: 10px 11px 0;
  color: #009af4;
  border: 1px solid #ddd;
  border-bottom: none;
  font-size: 16px;
}

.list p img {
  margin: 8px 5px 0 10px;
}

.list .art {
  width: 870px;
  height: auto;
  margin: 0 auto 10px;
  border: 1px solid #ddd;
}

.list ul {
  width: 853px;
  height: 43px;
  line-height: 43px;
  margin: 0 auto;
  border-bottom: 1px solid #ddd;
}

.list ul li {
  float: left;
  text-align: center;
}

.list .title {
  width: 870px;
  background-color: #009af4;
  color: #fff;
  font-size: 16px;
}

.list .title input {
  float: left;
  margin: 17px 20px 0 12px;
}

.list ul input {
  float: left;
  margin: 17px 15px 0 2px;
}

.list .line3 img {
  margin: 15px 5px 0 50px;
}

.list .line3,
.list .line2 {
  display: none;
}

.close1 {
  background: url(../images/right.png) no-repeat 35px center;
  text-indent: 3em;
}

.open1 {
  background: url(../images/down.png) no-repeat 35px center;
  text-indent: 3.5em;
}

.close2 {
  background: url(../images/right.png) no-repeat 50px center;
  text-indent: 4em;
}

.open2 {
  background: url(../images/down.png) no-repeat 50px center;
  text-indent: 4.5em;
}

/*缂栧埗鍔炴硶鏂囦欢*/
.word {
  width: 895px;
  height: 903px;
  border: 1px solid #ddd;
  background-color: #fff;
  float: right;
  margin-bottom: 10px;
}

.word p {
  line-height: 30px;
  background-color: #eee;
  text-indent: 0.5em;
}

.word p span {
  color: #f60;
}

.word .pdf {
  width: 100%;
  height: 873px;
  margin: 0 auto;
  overflow-y: scroll;
}

.word .pdf img {
  margin-left: 83px;
}

/*鍙宠竟姘旂悆*/
.balloon {
  position: absolute;
  top: 200px;
  right: -116px;
  width: 116px;
  height: 390px;
  background: url(../images/ball.png);
}

.balloon a {
  display: block;
  width: 116px;
}

.balloon .qq {
  margin: 178px 0 2px 0;
}

.balloon a img {
  margin-left: 35px;
}

.balloon a p {
  color: #fff;
  text-align: center;
  font-size: 16px;
  line-height: 50px;
}

.balloon .phone .phone-number {
  line-height: 25px;
}

/*闃村奖鏄剧ず鍥剧墖*/
.shadow {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  display: none;
}

.shadow .pic {
  position: relative;
}

.shadow .pic .pic-inner {
  position: absolute;
  top: 200px;
  left: 50%;
  margin-left: -406px;
  width: 813px;
  height: 500px;
  z-index: 99;
  background-color: #fff;
  border: 5px solid #eee;
  border-radius: 15px;
}

.shadow .pic .pic2 {
  position: absolute;
  top: -20px;
  right: -20px;
  cursor: pointer;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}

/**
    * 修复 IE 中 th 不能继承 text-align 的问题并统一左对齐
    * http://jsbin.com/evoxif/2/edit
    */
th {
  text-align: left;
}

/**
    * 单元格添加边框
    */
table th,
table td {
  border: 1px solid #ddd;
  padding: 8px 10px;
}

/**
    * 表头底部边框
    */
table th {
  font-weight: inherit;
  border-bottom-color: #ccc;
}